RubyGems Navigation menu

rabbitt-githooks 1.7.0

GitHooks provides a framework for building tests that can be used with git hooks

版本列表:

  1. 1.7.0 - July 24, 2018 (33.5 KB)
  2. 1.6.2 - July 23, 2018 (34.0 KB)
  3. 1.6.1 - October 19, 2015 (34.0 KB)
  4. 1.6.0 - October 19, 2015 (34.0 KB)
  5. 1.5.5 - September 25, 2015 (32.5 KB)
显示所有 (36 个版本)

Runtime 依赖关系 (2):

  • rainbow < 4.0, >= 2.0.0
  • thor ~> 0.19.1
  • Development 依赖关系 (7):

  • bundler ~> 1.3
  • rake ~> 10.1
  • rspec ~> 2.14
  • rubocop ~> 0.58.2
  • ruby-lint ~> 2.0
  • simplecov ~> 0.9
  • yard ~> 0.9.15
  • 所有者:

    作者:

    • Carl P. Corliss

    SHA 256 checksum:

    558dddd403598f1de40c99c359943b85bd9ad51fb8fb40dba2475cb6eddd0b88

    下载总次数 20,026

    这个版本 601

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    GPLv2

    需要的 Ruby 版本: >= 2.0.0

    相关链接: